﻿@charset "utf-8";













@import url("/uj_member/css/reset.css");
@import url("/uj_member/css/fonts.css");












/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
COMMONlayout_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*----commonSetting_start----*/
*{
	margin:0;
	padding:0;
	list-style-type:none;}


img{
	vertical-align:bottom;
	vertical-align:top;
	border:none;}


object{
	outline:none;}


#container{
	margin:30px 0 50px 0;}
/*----commonSetting_end----*/



/*--COMMONHEADER_start--*/
.commonheader{
    background:url(/uj_member/images/ujj_commonheader_bg.gif) repeat-x scroll center top transparent;
    overflow:hidden;}
.commonheader div{
	width:1000px;
	margin:0 auto;
	text-align:left;}
/*--COMMONHEADER_end--*/



/*--clearfix--*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;}
.clearfix {
	min-height:1px;}
* html .clearfix {
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}

/*--clear--*/
.cf{
	clear:both;
	height:0;}

/*--noeffect--*/
#container .ne{
	background:#ffffff;
	border:none;
	margin:0;}

/*----clear_end----*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　COMMONlayout_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/








/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
MAINlayout_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*--registerInfo_start--*/
.registerinfo{
	position:relative;
	background:url(/uj_member/register/common/images/form_ri_bg.png) top center no-repeat;
	width:930px;
	height:165px;
	margin:0 auto;}
.registerinfo li a{
	position:absolute;
	display:block;
	width:430px;
	height:66px;
	text-indent:-9999px;
	outline:none;}

.registerinfo .newreg a{
	top:11px;
	left:219px;
	background:url(/uj_member/register/common/images/form_ri_newreg.png) top center no-repeat;}
.registerinfo .newreg a:hover{background:url(/uj_member/register/common/images/form_ri_newreg.png) bottom center no-repeat;}
.registerinfo .openid a{
	top:84px;
	left:219px;
	background:url(/uj_member/register/common/images/form_ri_openid.png) top center no-repeat;}
.registerinfo .openid a:hover{background:url(/uj_member/register/common/images/form_ri_openid.png) bottom center no-repeat;}
.registerinfo .officialsite a{
	top:10px;
	right:15px;
	background:url(/uj_member/register/common/images/form_ri_officialsite.png) top center no-repeat;
	width:259px;
	height:139px;}
.registerinfo .officialsite a:hover{background:url(/uj_member/register/common/images/form_ri_officialsite.png) bottom center no-repeat;}
/*--registerInfo_end--*/



/*--titleunique--*/
.titleunique{}

.gameinfo{
	width:1000px;
	margin:0 auto;}

.giheader{
	padding:30px 0 0 0;}

.gifooter{
	padding:0 0 269px 0;}
.aboutciel{float:left;}
.cielappealing{float:right;}
.cielflexibility{clear:both;}

.nextflowbox{
	width:930px;
	height:255px;
	margin:-20px auto 0 auto;}

.copyright{
	height:95px;
	font-size:0;
	line-height:0;}
/*--titleunique--*/



/*----form_start----*/
#newreg{
	margin:40px auto;}

#newreg h2{
	height:126px;
	text-indent:-9999px;}

#newreg .flow1,
#newreg .flow2,
#newreg .flow3,
#newreg .flow4{
	width:833px;
	height:70px;
	margin:0 auto;
	text-indent:-9999px;}

#newreg .flow1{
	height:100px;}

#newreg .mailauthvis{
	width:834px;
	height:200px;
	margin:30px auto;
	text-indent:-9999px;}

#newreg .tableset{
	width:833px;
	margin:0 auto 10px auto;}

#newreg table{
	width:833px;
	margin:0 auto;
	text-align:left;}

#newreg tbody th.none,
#newreg tbody td.none{
	background:none;}
#newreg tbody th{
	vertical-align:top;
	width:246px;
	padding:0 0 2px 0;}
#newreg tbody td{
	padding:10px;}
#newreg table input{
	/*初期化*/
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	letter-spacing:0;
	border:0;
	/*設定*/
	font-size:11px;
	letter-spacing:normal;
	height:23px;
	margin:0 10px 5px 0;
	border:1px #999 solid;
	line-height:2em;}
#newreg table span{vertical-align:top;}
#newreg table span input{
	border:none;
	height:25px;
	padding:0;}
.lengthset1{width:440px;}
.lengthset2{width:185px;}
.lengthset3{width:340px;}
#newreg iframe{
	display:block;
	width:778px;
	height:200px;
	margin:10px auto;
	padding:10px 0 10px 10px;}

#newreg .image{
  vertical-align: middle;}

/*メルマガ*/
#newreg table .epaper{
	width:200px;}
#newreg table .epaper li{
	float:left;
	width:100px;}
#newreg table .epaper{}
#newreg table .epaper input{
	height:auto;
	margin:0;
	border:none;
	line-height:normal;
	vertical-align:middle;}
#newreg table .epaper label{
	cursor:pointer;}

/*規約*/
#newreg table .agreement{
	width:200px;
	margin:20px auto;}
#newreg table .agreement li{
	float:left;
	width:100px;}
#newreg table .agreement{}
#newreg table .agreement input{
	height:auto;
	margin:0;
	border:none;
	line-height:normal;
	vertical-align:middle;}
#newreg table .agreement label{
	cursor:pointer;}

/*
完了画面専用
*/
#newreg .tableset.complete{
	position:relative;
	width:834px;
	min-height:626px;
	margin:0 auto;}
#newreg .tableset.complete div{
	position:relative;
	width:444px;}

#newreg .tableset.complete table{
	width:444px;
	margin:0;}
#newreg .complete tbody th,
#newreg .complete .form_regist_ch_ujjid,
#newreg .complete .form_regist_ch_pw{
	width:150px;}

#newreg .tableset.complete .download a{
	position:relative;
	display:block;
	width:444px;
	height:91px;
	outline:none;
	text-indent:-9999px;}


/*
決定＆送信＆認証ボタン関連
*/
.submit{
	width:243px;
	margin:0 auto;
	padding:30px;}
.submit input{
	margin:0 0 5px 0;}
.btn_confirm,
.btn_submit,
.btn_auth{
	/*リセット開始*/
	display:block;
	width:0;
	height:0;
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
	letter-spacing:0;
	border:none;
	/*リセット完了*/
	cursor:pointer;
	width:243px;
	height:67px;}

.btn_adjust{
	display:block;
	width:243px;
	height:37px;
	text-indent:-9999px;
	outline:none;}

/*画像置換*/
.form_mail_title,
.form_regist_title,
.form_terms_title,
.form_mailauth_title{
	height:50px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;}

/*title*/
.form_mail_ch_mail,
.form_regist_ch_ujjid,
.form_regist_ch_nickname,
.form_regist_ch_pw,
.form_regist_ch_pwcheck,
.form_regist_ch_epaper,
.form_regist_ch_imgauth,
.form_mailauth_ch_mailauth{
	width:244px;
	height:45px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;}

/*caption*/
.form_mail_ch_mail_caption,
.form_regist_ch_ujjid_caption,
.form_regist_ch_nickname_caption,
.form_regist_ch_pw_caption,
.form_regist_ch_imgauth_caption{
	width:559px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;}
.form_mail_ch_mail_caption{
	height:45px;}
.form_regist_ch_ujjid_caption{
	height:28px;}
.form_regist_ch_nickname_caption{
	height:28px;}
.form_regist_ch_pw_caption{
	height:27px;}
.form_regist_ch_imgauth_caption{
	height:11px;}
.form_error{
	width:600px;
	text-align:left;
	margin:20px auto;
	padding:20px 40px;
	border:5px #b22222 solid;
	background:#ffffff}
.form_error ul li{
	color:#b22222;
	border-left:5px solid #B22222;
    margin:5px 0;
    padding:0 0 0 10px;}
.regist_check{
    margin:0 10px 10px 0;
    padding:5px 0 5px 5px;
    font-size:1.1em;
    font-weight:bold;
    color:#fff;
    background-color:#fa8072;
    display:none;}
.regist_loading{
    display:none;}
/*----form_end----*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　MAINlayout_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/















